aboutsummaryrefslogtreecommitdiff
path: root/benchmark.bash
diff options
context:
space:
mode:
authorJakob Unterwurzacher2016-12-13 22:16:21 +0100
committerJakob Unterwurzacher2016-12-13 22:16:21 +0100
commit9be3d2c214b38db8cc1674c64d2b7fbfaad376bf (patch)
tree7ae555697b3bae8f519b832cac047642fb5eafa1 /benchmark.bash
parent15d6da6c4885488937f747d796392c1d31b4249f (diff)
benchmark.bash: reject "-openssl" option for encfs mode
Diffstat (limited to 'benchmark.bash')
-rwxr-xr-xbenchmark.bash4
1 files changed, 4 insertions, 0 deletions
diff --git a/benchmark.bash b/benchmark.bash
index fc97031..d53e718 100755
--- a/benchmark.bash
+++ b/benchmark.bash
@@ -57,6 +57,10 @@ mkdir $MNT
# Mount
if [[ $OPT_ENCFS -eq 1 ]]; then
+ if [[ ! -z $OPT_OPENSSL ]] ; then
+ echo "The option $OPT_OPENSSL only works with gocryptfs"
+ exit 1
+ fi
echo "Testing EncFS at $CRYPT"
encfs --extpass="echo test" --standard $CRYPT $MNT > /dev/null
else